/**
* we need to reset many styles
* especially overwriting some styles from the simple theme
*/
.flexslider .slides { margin: 0px; }
.flexslider .slides li { margin: 0px; }
.flexslider .slides > li { position: relative; }
.flexslider .flex-control-nav { margin: 0px; } 
.flexslider .flex-control-paging { margin: 0px; }
.flexslider .flex-control-paging li a { border: 0px; }
.flexslider .flex-direction-nav { margin: 0px; }
.flexslider .flex-direction-nav li { list-style-type: none; }
.flexslider .flex-caption { margin: 0px; text-align:center; font-size:2em; line-height:1em; }
.flexslider .flex-prev { border: none; }
.flexslider .flex-next { border: none; }
.flexslider .slides img { max-width: 100%; border: 0px none; margin: 0px; float: none; }

/**
* Additional Styles
*/

/* Caption style */
/* IE rgba() hack */
.flex-caption {
    background:#333;
    max-width: 46%; display:inline-block;
    padding: 2%; 
    position: absolute; 
    right: 0; 
    bottom: 10%; 
    color: #fff; 
    text-shadow: 2px -1px 4px rgba(0,0,0,.5); 
    font-size: 11px; 
    line-height: 18px;
		text-align:left;
}

.flex-caption-inner             { }
.flex-caption-inner.heading     { display: block; font-weight: lighter; font-size:1.1em; line-height:1em; margin:0 auto; text-align:right;}
.flex-caption-inner.description { display: block; font-size:0.5em; text-align:right; }

/**
* Bugfix: ist keine Slideshow aktiviert (nur manuelles scrollen), dann sind auf dem ersten und letzten Slide jeweils die deaktivierten navi-buttons ausserhalb des Containers zu sehen
*/
.flexslider       .flex-direction-nav .flex-disabled {display:none;}
.flexslider:hover .flex-direction-nav .flex-disabled {display:block; opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

@media only screen and (max-width: 1060px) {
.flex-caption-inner.heading {font-size:1.6em;}
.flex-caption {top:25%;}
}
	
